Bug 319151 - Wrong button ordering
Wrong button ordering
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 16:03 EDT by Dan Williams
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 10:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2007-10-04 16:03:40 EDT
The OK button should be in the lower-right corner to match the other
system-config-* modules.  [OK] [Cancel] is not the right ordering.
Comment 1 Martin Stransky 2007-10-10 07:22:55 EDT
What is the right one? [Chancel][Apply][OK]?
Comment 2 Matthias Clasen 2007-10-10 10:23:17 EDT
I guess thats the order I would choose, yes.
Comment 3 Martin Stransky 2007-10-10 10:44:16 EDT
Okay, added to system-config-soundcard-2.0.6-11.fc8.

Note You need to log in before you can comment on or make changes to this bug.